## ttf-ecolier-court 1.00

=== debian/changelog ===
ttf-ecolier-court (1.00-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Dec 2009 20:45:05 +0100

ttf-ecolier-court (1.00-1) unstable; urgency=low

  * Initial release under the OFL version 1.1. (Closes: #430810)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu,  9 Aug 2007 00:05:14 +0200
